<resources>
  <color name="splashscreen_background">#0F0C14</color>
  <color name="iconBackground">#FFFFFF</color>
  <color name="colorPrimary">#023c69</color>
  <color name="colorPrimaryDark">#0F0C14</color>
  <color name="activityBackground">#0F0C14</color>
</resources>